---
helpdesk_name:
  title: إسم الدعم الفني
  content: |
    <p>اسم لنظام الدعم الخاص بك، على سبيل المثال فريق دعم [اسم شركتك]</p>
system_email:
  title: البريد الإلكتروني الافتراضي للنظام
  content: |
    <p>البريد الالكتروني الإفتراضي مثال support@yourcompany.com - يمكنك إضافة المزيد لاحقاً!</p>
default_lang:
  title: لغة النظام الإفتراضية
  content: |
    <p>سيتم تثبيت البيانات الأولية لهذه اللغة في قاعدة البيانات. فعلى سبيل المثال سيتم تثبيت قوالب البريد الإلكتروني وصفحات النظام الإفتراضية لهذه اللغة.</p>
  links:
    - 
      title: حزم لغات osTicket
      href: 'http://osticket.com/download?product=langs'
first_name:
  title: الاسم الأول
  content: |
    <p>الإسم الأول للمدير</p>
last_name:
  title: الإسم الأخير
  content: |
    <p>الاسم الأخير للمدير</p>
email:
  title: عنوان البريد الإلكتروني
  content: |
    <p>عنوان البريد الالكتروني الشخصي لمدير النظام. يجب أن يختلف عن البريد الالكتروني الافتراضي للنظام.</p>
username:
  title: اسم المستخدم
  content: |
    <p>اسم المستخدم لمدير النظام يجب أن يتكون من (3) أحرف على الأقل.</p>
password:
  title: كلمة المرور
  content: |
    <p>كلمة مرور مدير النظام. يجب أن تتكون من (5) أحرف أو أكثر.</p>
password2:
  title: تأكيد كلمة المرور
  content: |
    <p>أعد كتابة كلمة المرور لمدير النظام، يجب أن تتطابق</p>
db_prefix:
  title: بادئة جداول قواعد بيانات MySQL
  content: |
    <p>برنامج osTicket يتطلب بادئة للجداول لتجنب التعارضات المحتملة مع جداول قاعدة البيانات المشتركة.</p>
db_host:
  title: إسم المضيف لقاعدة البيانات
  content: |
    <p>
    أغلب الاستضافات تستخدم 'localhost' كاسم مستضيف قواعد البيانات.
    راجع الاستضافة الخاصة بك إن فشل استخدام 'localhost'
    </p>
    <p>
    المنفذ -port- الافتراضي المحدد في الملف php.ini تم استخدامه. 
    يمكن تحديد منفذ آخر غير قياسي  بالطريقة:  <code>hostname:port</code>
    </p>
db_schema:
  title: قاعدة بيانات MySQL
  content: |
    <p>اسم قاعدة البيانات التي سيستخدمها osTicket.</p>
db_user:
  title: اسم المستخدم لقاعدة بيانات MySQL
  content: |
    <p> اسم المستخدم لقاعدة البيانات لابد أن يكون له صلاحيات كاملة على قاعدة البيانات</p>
db_password:
  title: كلمة مرور قواعد بيانات MySQL
  content: |
    <p> كلمة السر الخاصة باسم المستخدم لقاعدة البيانات MySQL</p>
